» Ubuntu » Paketit

Error

two or more packages specified (libapache-authcookie-perl hardy)